<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `yufu_wx_category`;");
E_C("CREATE TABLE `yufu_wx_category` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pid` int(11) DEFAULT NULL,
  `modelname` varchar(50) DEFAULT NULL,
  `catname` varchar(50) DEFAULT NULL,
  `catdir` varchar(50) DEFAULT NULL,
  `path` varchar(50) DEFAULT NULL,
  `level` int(11) DEFAULT NULL,
  `listorder` int(11) DEFAULT '0',
  `title` varchar(225) DEFAULT NULL,
  `keywords` varchar(225) DEFAULT NULL,
  `description` text,
  `status` tinyint(1) DEFAULT NULL,
  `content` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=143 DEFAULT CHARSET=utf8");
E_D("replace into `yufu_wx_category` values('1','53','Weixin','资讯阅读','','0-53','2','30','资讯阅读','','微信公众平台联盟，收集有关资讯阅读方面的微信公众账号，收集有新闻、科技、汽车、女性、综合、小说、房产、财经、体育、公益等微信公众账号，免费为相关微信号推广。','1','');");
E_D("replace into `yufu_wx_category` values('44','53','Weixin','名人明星','','0-53','2','10','名人明星微信公众号','','微信公众平台联盟，收集演员、歌手、模特、体育、科技、财经、文化、时尚、房地产、教育等微信公众账号，微信公众平台联盟免费为您有关影音娱乐的微信号免费推广。','1','');");
E_D("replace into `yufu_wx_category` values('50','53','Weixin','文化教育','','0-53','2','70','文化教育微信公众账号','','微信公众平台联盟，收集读书、高校、外语、教育、历史、育儿、等微信公众账号，微信公众平台联盟免费为您有文化教育乐的微信号免费推广。','1',NULL);");
E_D("replace into `yufu_wx_category` values('49','53','Weixin','社区交友','','0-53','2','60','社区交友微信公众号','','微信公众平台联盟，收集有关资讯阅读方面的微信公众账号，收集有社区、交友、职场、婚恋、招聘等相关微信公众账号，免费为相关微信号推广。','1',NULL);");
E_D("replace into `yufu_wx_category` values('48','53','Weixin','影音娱乐','','0-53','2','20','影音娱乐微信公众账号','影音娱乐,影音娱乐微信公众账号,影音娱乐微信号,有关影音娱乐的微信公众账号','微信公众平台联盟，收集美图、影视、音乐、搞笑、美女、动漫、星座、语录、游戏、八卦等微信公众账号，微信公众平台联盟免费为您有关影音娱乐的微信公众账号免费推广。','1',NULL);");
E_D("replace into `yufu_wx_category` values('47','53','Weixin','生活购物','','0-53','2','40','生活购物微信公众账号','','微信公众平台联盟收集有关生活购物的微信公众账号，收集有购物、家居、时尚、逛街、美食、旅游、宠物、休闲、生活、健康、创意、天气等相关微信公众账号。','1',NULL);");
E_D("replace into `yufu_wx_category` values('86','53','Weixin','其它类别','','0-53','2','80','','','微信公众平台联盟，收集兴趣、互联网、移动、互联网、电商等有关微信公众账号，微信公众平台联盟免费为您有文化教育乐的微信号免费推广。','1',NULL);");
E_D("replace into `yufu_wx_category` values('53','0','Weixin','行业微信','','0','1','0','','','微信公众联盟收集购物、家居、时尚、逛街、美食、旅游、宠物、休闲、生活、健康、创意、天气、明星、美女、影视、交友、两性、交友、星座、搞笑、电商、婚恋等微信号、微信公众账号。','1',NULL);");
E_D("replace into `yufu_wx_category` values('54','0','Article','帮助','','0','1','10','微信帮助中心','微信帮助','','1','');");
E_D("replace into `yufu_wx_category` values('55','0','Article','微信资讯','','0','1','5','','','','0',NULL);");
E_D("replace into `yufu_wx_category` values('56','1','Weixin','新闻','','0-53-1','3','0','新闻微信公众号','新闻微信公众号,新闻微信号,有关新闻的微信号,新闻公众账号','','1',NULL);");
E_D("replace into `yufu_wx_category` values('57','1','Weixin','科技','','0-53-1','3','0','','科技微信公众号,科技微信号,有关科技的微信号,科技公众账号','','1',NULL);");
E_D("replace into `yufu_wx_category` values('58','1','Weixin','汽车','','0-53-1','3','0','','汽车微信公众号,汽车微信号,有关汽车的微信号,汽车公众账号','','1',NULL);");
E_D("replace into `yufu_wx_category` values('59','1','Weixin','女性',NULL,'0-53-1','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('60','1','Weixin','综合',NULL,'0-53-1','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('61','1','Weixin','小说',NULL,'0-53-1','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('62','1','Weixin','房产',NULL,'0-53-1','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('63','1','Weixin','财经',NULL,'0-53-1','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('64','1','Weixin','体育',NULL,'0-53-1','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('65','1','Weixin','公益',NULL,'0-53-1','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('66','44','Weixin','演员','','0-53-44','3','0','','演员微信公众号,演员微信号,有关演员的微信号,演员微信公众账号','','1',NULL);");
E_D("replace into `yufu_wx_category` values('67','44','Weixin','歌手','','0-53-44','3','0','','歌手微信公众号,歌手微信号,有关歌手的微信号,歌手微信公众账号','','1',NULL);");
E_D("replace into `yufu_wx_category` values('68','44','Weixin','模特','','0-53-44','3','0','','模特微信公众号,模特微信号,有关模特的微信号,模特微信公众账号','','1',NULL);");
E_D("replace into `yufu_wx_category` values('69','44','Weixin','体育','','0-53-44','3','0','体育微信公众号','体育微信公众号,体育微信号,有关体育的微信号,体育微信公众账号','微信公众账号联盟收集有关体育、体育明星、体育新闻、体育动态等微信公众账号。 www.weixin199.com 一网打尽微信公众账号。','1',NULL);");
E_D("replace into `yufu_wx_category` values('70','44','Weixin','科技','','0-53-44','3','0','','科技微信公众号,科技微信号,有关科技的微信号,体育科技公众账号','','1',NULL);");
E_D("replace into `yufu_wx_category` values('71','44','Weixin','财经','','0-53-44','3','0','','财经微信公众号,财经微信号,有关财经的微信号,财经微信公众账号','','1',NULL);");
E_D("replace into `yufu_wx_category` values('72','44','Weixin','文化','','0-53-44','3','0','','文化微信公众号,文化微信号,有关文化的微信号,文化微信公众账号','','1',NULL);");
E_D("replace into `yufu_wx_category` values('73','44','Weixin','时尚','','0-53-44','3','0','','时尚微信公众号,时尚微信号,有关时尚的微信号,时尚微信公众账号','','1',NULL);");
E_D("replace into `yufu_wx_category` values('74','44','Weixin','房地产','','0-53-44','3','0','房地产微信公众号','房地产微信公众号,房地产微信号,有关房地产的微信号,房地产微信公众账号','','1',NULL);");
E_D("replace into `yufu_wx_category` values('75','44','Weixin','教育','','0-53-44','3','0','教育微信公众号','教育微信公众号,教育微信号,有关教育的微信号,教育微信公众账号','','1',NULL);");
E_D("replace into `yufu_wx_category` values('76','48','Weixin','美图','','0-53-48','3','0','美图微信公众账号','美图,美图微信公众账号,美图微信号,有关美图的微信公众账号','','1',NULL);");
E_D("replace into `yufu_wx_category` values('77','48','Weixin','影视','','0-53-48','3','0','影视微信公众号','影视微信公众号,影视微信号,有关影视的微信号,影视公众账号','','1',NULL);");
E_D("replace into `yufu_wx_category` values('78','48','Weixin','音乐','','0-53-48','3','0','音乐微信公众号','音乐微信公众号,音乐微信号,有关音乐的微信号,音乐公众账号','','1',NULL);");
E_D("replace into `yufu_wx_category` values('79','48','Weixin','搞笑',NULL,'0-53-48','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('80','48','Weixin','美女','','0-53-48','3','0','美女微信公众号','美女微信公众号,美女微信号,有关美女的微信号,美女公众账号','','1',NULL);");
E_D("replace into `yufu_wx_category` values('81','48','Weixin','动漫','','0-53-48','3','0','动漫微信公众号','动漫微信公众号,动漫微信号,有关动漫的微信号,动漫公众账号','','1',NULL);");
E_D("replace into `yufu_wx_category` values('82','48','Weixin','星座','','0-53-48','3','0','星座微信公众号','星座微信公众号,星座微信号,有关星座的微信号,星座公众账号','','1',NULL);");
E_D("replace into `yufu_wx_category` values('83','48','Weixin','语录',NULL,'0-53-48','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('84','48','Weixin','游戏','','0-53-48','3','0','游戏微信公众号','游戏微信公众号,游戏微信号,有关游戏的微信号,游戏公众账号','','1',NULL);");
E_D("replace into `yufu_wx_category` values('85','48','Weixin','八卦',NULL,'0-53-48','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('87','0','Weixin','地区微信','area','0','1','3','地区微信','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('88','0','Weixin','推荐','hot','0','1','6','热门微信推荐','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('89','0','Weixin','排行榜','order','0','1','7','微信号排行榜_微信关注排行榜','微信号排行榜,微信关注排行榜,热门微信排行榜,微信公共账号排行榜,微信公众账号排行榜','','1',NULL);");
E_D("replace into `yufu_wx_category` values('90','0','Weixin','最新收录','news','0','1','8','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('91','0','Weixin','提交微信','add','0','1','9','免费推广微信号_公众账号推广_提交微信公众号','免费推广微信号,公众账号推广','微信199联盟免费为您的个人微信号以及公众账号进行推广，用户可以免费在网站右上角提交公众账号进行推广。','0',NULL);");
E_D("replace into `yufu_wx_category` values('92','44','Weixin','其它','','0-53-44','3','0','其它微信公众账号','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('93','48','Weixin','其它','','0-53-48','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('94','1','Weixin','其它','','0-53-1','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('95','47','Weixin','购物','','0-53-47','3','0','','购物微信公众号,购物微信号,有关购物的微信号,购物微信公众账号','','1',NULL);");
E_D("replace into `yufu_wx_category` values('96','47','Weixin','家居','','0-53-47','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('97','47','Weixin','时尚','','0-53-47','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('98','47','Weixin','逛街','','0-53-47','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('99','47','Weixin','美食','','0-53-47','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('100','47','Weixin','旅游','','0-53-47','3','0','旅游微信公众号','旅游微信公众号,旅游微信号,有关旅游的微信号,旅游公众账号','','1',NULL);");
E_D("replace into `yufu_wx_category` values('101','47','Weixin','宠物','','0-53-47','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('102','47','Weixin','休闲','','0-53-47','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('103','47','Weixin','生活','','0-53-47','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('104','47','Weixin','健康','','0-53-47','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('105','47','Weixin','创意','','0-53-47','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('106','47','Weixin','天气','','0-53-47','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('107','49','Weixin','社区','','0-53-49','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('108','49','Weixin','交友','','0-53-49','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('109','49','Weixin','职场','','0-53-49','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('110','49','Weixin','婚恋','','0-53-49','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('111','49','Weixin','招聘','','0-53-49','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('112','50','Weixin','读书','','0-53-50','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('113','50','Weixin','高校','','0-53-50','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('114','50','Weixin','外语','','0-53-50','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('115','50','Weixin','教育','','0-53-50','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('116','50','Weixin','历史','','0-53-50','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('117','50','Weixin','育儿','','0-53-50','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('118','86','Weixin','兴趣','','0-53-86','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('119','86','Weixin','互联网','','0-53-86','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('120','86','Weixin','移动互联网','','0-53-86','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('121','86','Weixin','电商','','0-53-86','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('122','86','Weixin','其它','','0-53-86','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('123','47','Weixin','其它','','0-53-47','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('124','49','Weixin','其它','','0-53-49','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('125','50','Weixin','其它','','0-53-50','3','0','','','','1',NULL);");
E_D("replace into `yufu_wx_category` values('126','0','Weixin','账号搜索','search','0','1','9','微信搜索公众账号_微信搜索_微信搜索好友','微信搜索公众账号,微信搜索,微信搜索好友','全网微信公众账号搜索，快速微信找到微信好友，以及微信公众账号，微信199联盟，一键直达您搜索需求，找到您的微信号。','0',NULL);");
E_D("replace into `yufu_wx_category` values('131','0','Promotion','微信活动','','0','1','5','微信活动_免费微信活动推广平台','微信活动','微信活动，免费微信活动推广平台，可支持投稿，关联微信公众账号，可提供微信活动推广方案，赶紧来体验吧。更多微信活动营销案例供您参考，帮助您迅速提升微信粉丝。','0',NULL);");
E_D("replace into `yufu_wx_category` values('138','0','Content','我要上推荐','','0','1','15','','','','0','<p>1、注册会员帐号成为网站会员。<br /></p><p>2、登录会员中心-自助推荐。</p><p>3、推荐微信帐号会扣除会员帐号中相应的积分，可以根据需要适当充值兑换积分。</p>');");
E_D("replace into `yufu_wx_category` values('140','0','Article','微信下载','','0','1','0','微信下载','微信下载','','0',NULL);");
E_D("replace into `yufu_wx_category` values('141','0','Content','微信登陆','','0','1','0','微信登陆','','','0','<p>ddddddddddddddddddddddddd</p>');");
E_D("replace into `yufu_wx_category` values('142','0','Promotion','微信点赞','','0','1','0','微信点赞','','','0',NULL);");

require("../../inc/footer.php");
?>